/*reset*/
.donation-page {
    position: relative;
    z-index: 1;
}

.donation-page div {
    box-sizing: border-box;
}

.donate-thanks-page .wp-editor .button-3 {
    background: #ec7535;
    color: #fff;
    text-transform: uppercase;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 27px;
    line-height: 32px;
    display: inline-block;
    border-radius: 16px;
    -ms-border-radius: 16px;
    font-weight: bold;
    margin-right: 10px;
}

.donate-thanks-page .wp-editor .button-3:hover {
    background: #4b4b4d;
}

.donate-thanks-page.organe h1.page-title {
    color: #ec7535;
}

.donation-form-wrapper .gform_wrapper .gfield .ginput_container .ginput_left {
    width: 100% !important;
}

/*foundation grid*/
.row {
    max-width: 62.5rem;
    margin-right: auto;
    margin-left: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap; }
.row .row {
    margin-right: -0.9375rem;
    margin-left: -0.9375rem; }
@media print, screen and (min-width: 40em) {
    .row .row {
        margin-right: -0.9375rem;
        margin-left: -0.9375rem; } }
@media print, screen and (min-width: 64em) {
    .row .row {
        margin-right: -0.9375rem;
        margin-left: -0.9375rem; } }
.row .row.collapse {
    margin-right: 0;
    margin-left: 0; }
.row.expanded {
    max-width: none; }
.row.expanded .row {
    margin-right: auto;
    margin-left: auto; }
.row:not(.expanded) .row {
    max-width: none; }
.row.collapse > .column, .row.collapse > .columns {
    padding-right: 0;
    padding-left: 0; }
.row.is-collapse-child,
.row.collapse > .column > .row,
.row.collapse > .columns > .row {
    margin-right: 0;
    margin-left: 0; }

.column, .columns {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    min-width: 0; }

.column.row.row, .row.row.columns {
    float: none;
    display: block; }

.row .column.row.row, .row .row.row.columns {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0; }

.small-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }

.small-offset-0 {
    margin-left: 0%; }

.small-2 {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }

.small-offset-1 {
    margin-left: 8.33333%; }

.small-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

.small-offset-2 {
    margin-left: 16.66667%; }

.small-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }

.small-offset-3 {
    margin-left: 25%; }

.small-5 {
    -ms-flex: 0 0 41.66667%;
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }

.small-offset-4 {
    margin-left: 33.33333%; }

.small-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

.small-offset-5 {
    margin-left: 41.66667%; }

.small-7 {
    -ms-flex: 0 0 58.33333%;
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }

.small-offset-6 {
    margin-left: 50%; }

.small-8 {
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }

.small-offset-7 {
    margin-left: 58.33333%; }

.small-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%; }

.small-offset-8 {
    margin-left: 66.66667%; }

.small-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }

.small-offset-9 {
    margin-left: 75%; }

.small-11 {
    -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }

.small-offset-10 {
    margin-left: 83.33333%; }

.small-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

.small-offset-11 {
    margin-left: 91.66667%; }

.small-up-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-1 > .column, .small-up-1 > .columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; }

.small-up-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-2 > .column, .small-up-2 > .columns {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }

.small-up-3 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-3 > .column, .small-up-3 > .columns {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }

.small-up-4 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-4 > .column, .small-up-4 > .columns {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; }

.small-up-5 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-5 > .column, .small-up-5 > .columns {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; }

.small-up-6 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-6 > .column, .small-up-6 > .columns {
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }

.small-up-7 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-7 > .column, .small-up-7 > .columns {
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%; }

.small-up-8 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.small-up-8 > .column, .small-up-8 > .columns {
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
    max-width: 12.5%; }

.small-collapse > .column, .small-collapse > .columns {
    padding-right: 0;
    padding-left: 0; }

.small-uncollapse > .column, .small-uncollapse > .columns {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem; }

@media print, screen and (min-width: 40em) {
    .medium-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%; }
    .medium-offset-0 {
        margin-left: 0%; }
    .medium-2 {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%; }
    .medium-offset-1 {
        margin-left: 8.33333%; }
    .medium-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%; }
    .medium-offset-2 {
        margin-left: 16.66667%; }
    .medium-4 {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%; }
    .medium-offset-3 {
        margin-left: 25%; }
    .medium-5 {
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%; }
    .medium-offset-4 {
        margin-left: 33.33333%; }
    .medium-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%; }
    .medium-offset-5 {
        margin-left: 41.66667%; }
    .medium-7 {
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%; }
    .medium-offset-6 {
        margin-left: 50%; }
    .medium-8 {
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%; }
    .medium-offset-7 {
        margin-left: 58.33333%; }
    .medium-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%; }
    .medium-offset-8 {
        margin-left: 66.66667%; }
    .medium-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%; }
    .medium-offset-9 {
        margin-left: 75%; }
    .medium-11 {
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%; }
    .medium-offset-10 {
        margin-left: 83.33333%; }
    .medium-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; }
    .medium-offset-11 {
        margin-left: 91.66667%; }
    .medium-up-1 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-1 > .column, .medium-up-1 > .columns {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; }
    .medium-up-2 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-2 > .column, .medium-up-2 > .columns {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%; }
    .medium-up-3 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-3 > .column, .medium-up-3 > .columns {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%; }
    .medium-up-4 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-4 > .column, .medium-up-4 > .columns {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%; }
    .medium-up-5 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-5 > .column, .medium-up-5 > .columns {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%; }
    .medium-up-6 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-6 > .column, .medium-up-6 > .columns {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%; }
    .medium-up-7 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-7 > .column, .medium-up-7 > .columns {
        -ms-flex: 0 0 14.28571%;
        flex: 0 0 14.28571%;
        max-width: 14.28571%; }
    .medium-up-8 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .medium-up-8 > .column, .medium-up-8 > .columns {
        -ms-flex: 0 0 12.5%;
        flex: 0 0 12.5%;
        max-width: 12.5%; } }

@media print, screen and (min-width: 40em) and (min-width: 40em) {
    .medium-expand {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px; } }

.row.medium-unstack > .column, .row.medium-unstack > .columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
@media print, screen and (min-width: 40em) {
    .row.medium-unstack > .column, .row.medium-unstack > .columns {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px; } }

@media print, screen and (min-width: 40em) {
    .medium-collapse > .column, .medium-collapse > .columns {
        padding-right: 0;
        padding-left: 0; }
    .medium-uncollapse > .column, .medium-uncollapse > .columns {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem; } }

@media print, screen and (min-width: 64em) {
    .large-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%; }
    .large-offset-0 {
        margin-left: 0%; }
    .large-2 {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%; }
    .large-offset-1 {
        margin-left: 8.33333%; }
    .large-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%; }
    .large-offset-2 {
        margin-left: 16.66667%; }
    .large-4 {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%; }
    .large-offset-3 {
        margin-left: 25%; }
    .large-5 {
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%; }
    .large-offset-4 {
        margin-left: 33.33333%; }
    .large-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%; }
    .large-offset-5 {
        margin-left: 41.66667%; }
    .large-7 {
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%; }
    .large-offset-6 {
        margin-left: 50%; }
    .large-8 {
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
        max-width: 66.66667%; }
    .large-offset-7 {
        margin-left: 58.33333%; }
    .large-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%; }
    .large-offset-8 {
        margin-left: 66.66667%; }
    .large-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%; }
    .large-offset-9 {
        margin-left: 75%; }
    .large-11 {
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
        max-width: 91.66667%; }
    .large-offset-10 {
        margin-left: 83.33333%; }
    .large-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; }
    .large-offset-11 {
        margin-left: 91.66667%; }
    .large-up-1 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-1 > .column, .large-up-1 > .columns {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; }
    .large-up-2 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-2 > .column, .large-up-2 > .columns {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%; }
    .large-up-3 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-3 > .column, .large-up-3 > .columns {
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%; }
    .large-up-4 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-4 > .column, .large-up-4 > .columns {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%; }
    .large-up-5 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-5 > .column, .large-up-5 > .columns {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%; }
    .large-up-6 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-6 > .column, .large-up-6 > .columns {
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
        max-width: 16.66667%; }
    .large-up-7 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-7 > .column, .large-up-7 > .columns {
        -ms-flex: 0 0 14.28571%;
        flex: 0 0 14.28571%;
        max-width: 14.28571%; }
    .large-up-8 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-8 > .column, .large-up-8 > .columns {
        -ms-flex: 0 0 12.5%;
        flex: 0 0 12.5%;
        max-width: 12.5%; } }

@media print, screen and (min-width: 64em) and (min-width: 64em) {
    .large-expand {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px; } }

.row.large-unstack > .column, .row.large-unstack > .columns {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; }
@media print, screen and (min-width: 64em) {
    .row.large-unstack > .column, .row.large-unstack > .columns {
        -ms-flex: 1 1 0px;
        flex: 1 1 0px; } }

@media print, screen and (min-width: 64em) {
    .large-collapse > .column, .large-collapse > .columns {
        padding-right: 0;
        padding-left: 0; }
    .large-uncollapse > .column, .large-uncollapse > .columns {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem; } }

.shrink {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%; }

.column-block {
    margin-bottom: 1.875rem; }
.column-block > :last-child {
    margin-bottom: 0; }

.align-right {
    -ms-flex-pack: end;
    justify-content: flex-end; }

.align-center {
    -ms-flex-pack: center;
    justify-content: center; }

.align-justify {
    -ms-flex-pack: justify;
    justify-content: space-between; }

.align-spaced {
    -ms-flex-pack: distribute;
    justify-content: space-around; }

.align-right.vertical.menu > li > a {
    -ms-flex-pack: end;
    justify-content: flex-end; }

.align-center.vertical.menu > li > a {
    -ms-flex-pack: center;
    justify-content: center; }

.align-top {
    -ms-flex-align: start;
    align-items: flex-start; }

.align-self-top {
    -ms-flex-item-align: start;
    align-self: flex-start; }

.align-bottom {
    -ms-flex-align: end;
    align-items: flex-end; }

.align-self-bottom {
    -ms-flex-item-align: end;
    align-self: flex-end; }

.align-middle {
    -ms-flex-align: center;
    align-items: center; }

.align-self-middle {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center; }

.align-stretch {
    -ms-flex-align: stretch;
    align-items: stretch; }

.align-self-stretch {
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch; }

.align-center-middle {
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center; }

.small-order-1 {
    -ms-flex-order: 1;
    order: 1; }

.small-order-2 {
    -ms-flex-order: 2;
    order: 2; }

.small-order-3 {
    -ms-flex-order: 3;
    order: 3; }

.small-order-4 {
    -ms-flex-order: 4;
    order: 4; }

.small-order-5 {
    -ms-flex-order: 5;
    order: 5; }

.small-order-6 {
    -ms-flex-order: 6;
    order: 6; }

@media print, screen and (min-width: 40em) {
    .medium-order-1 {
        -ms-flex-order: 1;
        order: 1; }
    .medium-order-2 {
        -ms-flex-order: 2;
        order: 2; }
    .medium-order-3 {
        -ms-flex-order: 3;
        order: 3; }
    .medium-order-4 {
        -ms-flex-order: 4;
        order: 4; }
    .medium-order-5 {
        -ms-flex-order: 5;
        order: 5; }
    .medium-order-6 {
        -ms-flex-order: 6;
        order: 6; } }

@media print, screen and (min-width: 64em) {
    .large-order-1 {
        -ms-flex-order: 1;
        order: 1; }
    .large-order-2 {
        -ms-flex-order: 2;
        order: 2; }
    .large-order-3 {
        -ms-flex-order: 3;
        order: 3; }
    .large-order-4 {
        -ms-flex-order: 4;
        order: 4; }
    .large-order-5 {
        -ms-flex-order: 5;
        order: 5; }
    .large-order-6 {
        -ms-flex-order: 6;
        order: 6; } }

.flex-container {
    display: -ms-flexbox;
    display: flex; }

.flex-child-auto {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }

.flex-child-grow {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }

.flex-child-shrink {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto; }

.flex-dir-row {
    -ms-flex-direction: row;
    flex-direction: row; }

.flex-dir-row-reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }

.flex-dir-column {
    -ms-flex-direction: column;
    flex-direction: column; }

.flex-dir-column-reverse {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }

@media print, screen and (min-width: 40em) {
    .medium-flex-container {
        display: -ms-flexbox;
        display: flex; }
    .medium-flex-child-auto {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto; }
    .medium-flex-child-grow {
        -ms-flex: 1 0 auto;
        flex: 1 0 auto; }
    .medium-flex-child-shrink {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto; }
    .medium-flex-dir-row {
        -ms-flex-direction: row;
        flex-direction: row; }
    .medium-flex-dir-row-reverse {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; }
    .medium-flex-dir-column {
        -ms-flex-direction: column;
        flex-direction: column; }
    .medium-flex-dir-column-reverse {
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; } }

@media print, screen and (min-width: 64em) {
    .large-flex-container {
        display: -ms-flexbox;
        display: flex; }
    .large-flex-child-auto {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto; }
    .large-flex-child-grow {
        -ms-flex: 1 0 auto;
        flex: 1 0 auto; }
    .large-flex-child-shrink {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto; }
    .large-flex-dir-row {
        -ms-flex-direction: row;
        flex-direction: row; }
    .large-flex-dir-row-reverse {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; }
    .large-flex-dir-column {
        -ms-flex-direction: column;
        flex-direction: column; }
    .large-flex-dir-column-reverse {
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; } }

/*donation form*/
.donation-page #content {
    max-width: calc(100% + 30px);
    /*margin: 0 -15px;*/
}

.donation-page #content .row:before {
    display: none;
}

.donation-page .columns {
    padding-left: 0px;
    padding-right: 0px;
}

.columns + .donation-content {
    margin-top: 20px;
}

.donation-form-wrapper {
    background-color: #ec7535;
    border-radius: 10px;
    color: #fff;
}

.donation-form-wrapper h4 {
    color: #fff;
    font-size: 24px;
}

.donation-form-wrapper .field_description_below p {
    font-weight: normal;
}

.donation-form-wrapper .gform_wrapper .gfield .gfield_label {
    display: block;
    float: none;
}

.donation-form-wrapper .gform_wrapper .hidden-label .gfield_label {
    display: none;
}

.donation-form-wrapper .gform_wrapper .hidden-label .gfield_label + .ginput_container label {
    display: none;
}

.square-radio input[type="radio"] {
    display: none;
}

.donation-form-wrapper .gform_wrapper .square-radio .gfield_radio li:last-child {
    padding: 0!important;
}

.donation-form-wrapper .gform_wrapper .square-radio .gfield_radio li:last-child input {
    max-width: 115px;
    color: #59307d;
}

.donation-form-wrapper .gfield .ginput_container input[type="text"],
.donation-form-wrapper .gfield .ginput_container > span input[type="text"] {
    height: 39px !important;
    box-sizing: border-box;
}

.donation-form-wrapper .gfield .ginput_container > span input[type="text"] {
    color: #000;
}

.donation-form-wrapper .gfield_label {
    font-size: 16px;
    font-weight: bold;
}

.square-radio .gfield_radio label {
    display: inline-block;
    padding: 0 20px;
    font-size: 16px;
    line-height: 37px;
    font-weight: bold;
    background-color: #fff;
    border-radius: 5px;
    color: #59307d;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.square-radio input[type="radio"]:checked + label {
    background-color: #59307d;
    color: #fff;
}
.donation-page .wp-editor .gform_wrapper .gfield_radio,
.donation-page .wp-editor .gform_wrapper .gfield_checkbox {
    padding: 0;
}
.donation-form-wrapper .gform_wrapper .gfield_radio li {
    margin: 0 0 10px;
}
.donation-form-wrapper .gform_wrapper .gfield_radio li:last-child {
    margin-bottom: 0;
}
.donation-form-wrapper .gform_wrapper .square-radio .gfield_radio li {
    float: none;
    display: inline-block;
    margin: 10px 0 0;
    padding-bottom: 10px;
}
.circle-radio input[type="radio"] {
    display: none;
}

.circle-radio input[type="radio"] + label {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    line-height: 22px;
    cursor: pointer;
}

.circle-radio input[type="radio"] + label:before {
    content: "";
    width: 22px;
    height: 22px;
    background-color: #fff;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}

.circle-radio input[type="radio"] + label:after {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #59307d;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 6px;
    top: 6px;
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.circle-radio input[type="radio"]:checked + label:after {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.donation-form-wrapper {
    padding: 10px;
}

.donation-form-wrapper .gform_fields  {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0;
}

.donation-form-wrapper li.gfield {
    flex: 0 0 100%;
    max-width: 100%;
    box-sizing: border-box;
}

.donation-form-wrapper .gform_wrapper li.gfield .ginput_container input {
    width: 100%;
    color: #4b4b4d;
}

.donation-form-wrapper li.gfield.width30 + li.gfield.width50 + li.gfield.width50 span {
    margin-top: 0;
}
.donation-form-wrapper .selectBox-dropdown {
    min-width: 0;
}

.donation-form-wrapper .selectBox-dropdown {
    background-color: #efefea;
    background-image: none;
    border-radius: 5px;
    height: 39px;
    box-sizing: border-box;
    cursor: pointer;
}

.donation-form-wrapper .selectBox-dropdown:after {
    content: "\f0dd";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    color: #818181;
    top: 50%;
    right: 13px;
    transform: translateY(-50%);
    margin-top: -4px;
}

.donation-form-wrapper .gform_wrapper .gfield .ginput_container .selectBox-dropdown.medium {
    width: 100% !important;
}

.donation-form-wrapper  .selectBox-label,
.donation-form-wrapper .selectBox-arrow {
    background-image: none;
}

.donation-form-wrapper .gfield_checkbox input[type=checkbox] {
    display: none;
}

.donation-form-wrapper .gfield_checkbox label {
    display: block;
    padding-left: 30px;
    padding-bottom: 20px;
    padding-top: 5px;
    position: relative;
    cursor: pointer;
}

.donation-form-wrapper .gfield_checkbox li:last-child label {
    padding-bottom: 0;
}

.donation-form-wrapper .gfield_checkbox label:before {
    content: "";
    width: 19px;
    height: 19px;
    background-color: #fff;
    border-radius: 3px;
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    z-index: 1;
}

.donation-form-wrapper .gfield_checkbox label:after {
    content: "\f00c";
    position: absolute;
    left: 1px;
    top: 5px;
    z-index: 2;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 17px;
    color: #59307d;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.donation-form-wrapper .gfield_checkbox input[type=checkbox]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.donation-form-wrapper .wp-editor .gform_wrapper .gfield_description {
    margin-top: 8px;
    position: relative;
    padding: 8px;
    background-image: none;
}

.donation-form-wrapper .wp-editor .gform_wrapper .gfield_description:before {
    position: absolute;
    top: -8px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #ff3737 transparent;
}

.donation-form-wrapper .wp-editor .gform_footer {
    padding: 0;
    margin-top: 20px;
}

.donation-form-wrapper .gform_footer .gform_button {
    float: left;
}

.donation-form-wrapper .validation_message {
    margin-left: 0;
}


.donation-form-wrapper .gfield .ginput_container_select,
.donation-form-wrapper .gfield .ginput_container_address {
    position: relative;
    background-color: #efefea;
    background-image: none;
    border-radius: 5px;
    height: 39px;
    box-sizing: border-box;
}

.donation-form-wrapper .gfield .ginput_container_select:after,
.donation-form-wrapper .gfield .ginput_container_address:after {
    content: "\f0dd";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    z-index: 0;
    color: #818181;
    top: 50%;
    right: 13px;
    transform: translateY(-50%);
    margin-top: -4px;
}

.donation-form-wrapper .gfield .ginput_container_select select,
.donation-form-wrapper .gfield .ginput_container_address select {
    position: relative;
    cursor: pointer;
    z-index: 1;
    height: 39px;
    background-color: transparent;
    border: none;
    color: #818181;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    padding-left: 15px;
    padding-right: 10px;
}

.donation-page .row {
    padding-bottom: 30px;
}

.wp-editor .gform_wrapper li.gfield.hidden {
    display: none !important;
}

.ginput_total {
    font-size: 20px;
    font-weight: bold;
}


.donate-thanks-page #content {
    text-align: center;
    max-width: 100%;
}

.donate-thanks-page .wp-editor .button-4,
.donate-thanks-page .wp-editor .button-3 {
    color: #fff;
    margin-top: 15px;
}

.social-group {
    padding-bottom: 15px;
}

.social-group p {
    display: inline-block;
    font-weight: bold;
    color: #59307d;
    vertical-align: middle;
}
.social-group ul {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
}

.social-group li {
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
}

.social-group li a {
    display: block;
    width: 29px;
    height: 29px;
    text-align: center;
    background-color: #59307d;
    border-radius: 50%;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    line-height: 29px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}

.social-group li a:hover {
    background: #4b4b4d;
    text-decoration: none;
}

.fa-facebook:before {
    content: "\f09a";
}
.fa-twitter:before {
    content: "\f099"
}
.fa-envelope-o:before {
    content: "\f003"
}

@media print, screen and (min-width: 40em) {
    .donation-form-wrapper {
        padding: 20px;
    }

    .social-group {
        padding-top: 20px;
    }

    .donation-page .columns {
        padding-left: 10px;
        padding-right: 10px;
    }

    .donation-page #content {
        margin: 0 -10px;
    }

    .donation-form-wrapper li.gfield.width50,
    .donation-form-wrapper li.gfield.width20,
    .donation-form-wrapper li.gfield.width30 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .donation-form-wrapper li.gfield.width50 {
        padding-bottom: 20px;
    }

    .donation-form-wrapper li.gfield {
        padding-left: 10px;
        padding-right: 10px;
    }

    .donation-form-wrapper .gform_fields {
        margin: 0 -10px;
    }

    .donate-thanks-page .wp-editor .button-4 {
        margin-top: 30px;
    }
}

@media print, screen and (min-width: 64em) {
    .donation-form-wrapper .gform_wrapper .square-radio .gfield_radio li {
        padding-bottom: 0;
    }

    .donation-form-wrapper {
        padding: 40px;
    }

    .donation-form-wrapper li.gfield.width20 {
        flex: 0 0 20%;
        max-width: 20%;
    }

    .donation-form-wrapper li.gfield.width30 {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .donation-form-wrapper .gfield_checkbox label:after {
        transition: all .3s ease-in-out;
    }
}

